FROM python:3.8.2-slim
ENV TZ Asia/Shanghai
WORKDIR /usr/local
COPY ./requirements.txt .
RUN pip install -r requirements.txt && mkdir ms-acs && cd ms-acs
WORKDIR /usr/local/ms-acs
RUN mkdir service
COPY service .
EXPOSE 5110
WORKDIR /usr/local/ms-acs/service
ENTRYPOINT [ "sh", "start.sh" ]
